iceni technology

Notified:  May 06, 2011 Updated: October 05, 2011

Status

  Affected

Vendor Statement

No statement is currently available from the vendor regarding this vulnerability.

Vendor Information

We are not aware of further vendor information regarding this vulnerability.

Addendum

We have confirmed code execution with Argus 6.20 and earlier, as well as Infix 5.04.

MarkLogic Corporation

Notified:  November 26, 2013 Updated: December 02, 2013

Status

  Affected

Vendor Statement

No statement is currently available from the vendor regarding this vulnerability.

Vendor Information

We are not aware of further vendor information regarding this vulnerability.

Addendum

MarkLogic Server uses the Argus PDF library.